*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.lenis.lenis-smooth {
            scroll-behavior: auto !important;
        }
        html.lenis, html.lenis body {
            height: auto;
        }
body{
    width: 100%;
    overflow-x: hidden;
    background: #FFFCF7;
}
section{
    overflow: hidden;
}
.for-mob{
    display: none;
}
/* img{
    width: 100%;
    display: block;
} */
a{
    font-family: "Fraunces", serif;
    text-decoration: none;
    /* display: block; */
}
.inner{
    max-width: 1400px;
    padding: 0 50px;
    margin: 0 auto;
}

.video-container {
  position: relative;
  width: 100%;
  cursor: pointer;
}

.thumbnail {
  width: 100%;
}

video {
  width: 100%;
  display: none;
}

.play-btn {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 20px;
  bottom: 3%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70px;
  height: 70px;
  font-size: 25px;
background: rgba(255, 255, 255, 0.2);
border: 1px solid rgba(255, 255, 255, 0.3);
backdrop-filter: blur(6px);
  color: white;

  border-radius: 50%;
  padding: 17px;
  cursor: pointer;
}
.border{
    background: url(assets/border.png);
    height: 40px;
    background-repeat: repeat-x;
    background-size: auto 100%;
}
.border2{
    background: url(assets/border2.png);
    height: 40px;
    background-repeat: repeat-x;
    background-size: auto 100%;
}
.sky {
    position: absolute;
z-index: 10;
top: 0;
  width: 100%;
  height: 350px; /* adjust as needed */
  overflow: hidden;
  
}

.bird {
  position: absolute;
  top: 50%;
  left: -150px; /* start outside left */
  transform: translateY(-50%);
  width: 300px; /* adjust based on your gif */
  animation: fly 8s linear infinite;
}

@keyframes fly {
  0% {
      left: 110%;
  }
  100% {
 
     left: -150px;
  }
}
.sec2 .inner{

    display: flex;
    gap: 60px;
   padding-bottom: 150px;
    position: relative;
   
}
.sec2 .ladi{
    position: absolute;
    bottom: 0;
    left: 0;
    left: -160px;
    width: 60%;
    z-index: 3;
    bottom: -170px;
}
.sec2 .inner a, .sec3 a{
   color: white;
   font-style: normal;
font-weight: 400;
border: 1px solid #832729;
border-radius: 80px;
padding: 14px 20px 14px 35px;
width: fit-content;
font-size: 20px;
margin-top: 20px;
letter-spacing: -0.02em;
display: flex;
justify-content: center;
gap: 15px;
align-items: center;
background: linear-gradient(90.18deg, #832729 0.17%, #631517 99.86%);
 transition: all .3s;
}
.sec2 .inner a img, .sec3 a img{
    width: 40px;
    height: 40px;
    background: #832729;
box-shadow: inset -1px -1px 4px rgba(131, 39, 40, 0.6), inset 16px 16px 15.9px 4px rgba(73, 10, 12, 0.57);
border-radius: 50px;
padding: 15px;
}
.sec2{
    padding: 80px 0 0px 0;
    position: relative;
}


.sec2 .s-ti{
    font-family: "IBM Plex Sans", sans-serif;
    color: #56544E;
    padding: 0;
    margin-bottom: 0;
    font-weight: 400;
font-size: 16px;
letter-spacing: 0.04em;
text-transform: uppercase;
}
.sec2 h2{
    font-weight: 600;
font-size: 40px;
font-family: "Fraunces", serif;
line-height: 49px;
letter-spacing: -0.02em;
margin-top: 7px;
text-transform: capitalize;
color: #832729;

}
.sec2 .it{
    letter-spacing: -0.01em;
margin-bottom: 0;
    font-style: italic;
font-weight: 400;
font-family: "IBM Plex Sans", sans-serif;
font-size: 24px;
line-height: 31px;
color: #631517;
margin-top: 20px;
}
.sec2 .des{
    letter-spacing: -0.01em;
font-weight: 400;
max-width: 354px;
line-height: 26px;
margin: 0 0 25px 0;
font-family: "IBM Plex Sans", sans-serif;
font-size: 17px;
color: #767469;
}
.sec2 .left{
    width: 360px;
    z-index: 5;
}
.sec2 .right .necklace{
    max-width: 800px;
    z-index: 3;
}
.sec2 .right{
    position: relative;
    z-index: 4;
    display: flex;
    justify-content: center;
 
}
.sec2 .right .star{
    position: absolute;
    width: 54px;
    transition: all 1s;
}
/* .sec2 .right .star:hover{
    transform: rotate(180deg);
} */
.sec2 .right .star1{
    top: -110%;
    right: 3%;
    z-index: 4;
}
.sec2 .right .star2{
    top: 0;
    left: -30%;
    z-index: 4;
}
.sec2 .right .star3{
    bottom: -1%;
    left: -55%;
    z-index: 4;
}

.sec2 .plat{
opacity: 0;
transition: all .5s;
    font-weight: 400;
    font-family: "IBM Plex Sans", sans-serif;
font-size: 1.1em;
background: rgba(255, 255, 255, 0.164);
border: 1px solid #C09293;
border-radius: 80px;
backdrop-filter: blur(5px);
line-height: 128%;
letter-spacing: -0.02em;
color: #413F3A;
/* position: absolute; */
padding: 13.5px 23px;
z-index: 4;
}
.plot{
    position: absolute;
    width: fit-content;
    z-index: 4;
}
.sec2 .plat3{
    padding-left: 30px;
    padding-right: 30px;
}
.sec2 .plot1{
    top: 58.5%;
    left: 4.5%;
}
.sec2 .plot1:hover  .plat1, .sec2 .plot2:hover .plat2, .sec2 .plot3:hover .plat3{
    opacity: 1 !important;
}
.plot1:hover .star1, .plot2:hover .star2, .plot3:hover .star3{
    transform: rotate(180deg);
}

.sec2 .plot2{
    top: 60.3%;
    right: 14.5%;
}
.sec2 .plot3{
    right: 31.9%;
    bottom: -1%;
}

.sec2 .right .circle{
    position: absolute;
    top: 41%;
    animation: rotating 40s infinite linear;
    left: 25.3%;
    width: 50.2%;
z-index: 2;
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.sec3{
    background: url(assets/textured.png) no-repeat;
    background-size: cover;
    padding: 55px 0;
    position: relative;
    display: flex;
    justify-content: center;
    overflow: hidden;
    align-items: center;
}

.sec3 div{
    display: flex;
    flex-direction: column;
    gap: 0px;
    align-items: center;
}
.sec3 h3{
font-family: "Fraunces", serif;
font-weight: 600;
font-size: 50px;
line-height: 61px;
align-items: center;
text-align: center;
letter-spacing: 0.92px;

color: #832729;
}
/* section 4 */
.tabs {
  width: 100%;
  max-width: 500px;
  margin: auto;
  font-family: sans-serif;
}

.tab-buttons {
  display: flex;
  border-bottom: 2px solid #ddd;
}

.tab-btn {
  width: fit-content;
  border: none;
  background: transparent;
  padding: 10px;
  cursor: pointer;
  background: none;
  border: none;
  font-size: 16px;
  transition: 0.3s;
}
.tab-btn .box{
    width: fit-content;
}

.tab-btn.active {
  font-weight: bold;
}
.tab-btn.active .box img{
    transform: scale(110%);
}
.tab-btn.active .box p{
    color: #832729 !important; 
}
.tab-wrapper {
  position: relative;
}
.tab-content {
 position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 15px 0;
  opacity: 0;
  transform: translateY(110px);
  pointer-events: none;
  position: absolute;
  width: 100%;
  transition: all 0.3s ease;
}

.tab-content.active {
     display: flex;
     flex-direction: column;
     gap: 30px;
     justify-content: center;
       opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
  position: relative;
}
.sec4{
    padding: 100px 0;
    position: relative;
}

.sec4 .swiper{
    overflow: visible !important;
}
.sec4 .swiper-pagination-bullet-active{
    opacity: 1 !important;
}
.sec4 .swiper-pagination{
    bottom: -25px;
}
.sec4 .ci-bg{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 250px;
    height: auto;
}
.sec4 .ci-bg2{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    transform: scaleX(-1);
    width: 250px;
    height: auto;
}
.sec4 .inner{
    z-index: 3;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.sec4 .subtitle{
    font-weight: 400;
font-size: 17px;
margin-bottom: 0;
line-height: 18px;
font-family: "IBM Plex Sans", sans-serif;
letter-spacing: 3.85px;
text-transform: uppercase;
color: #BD7F2A;
}
.sec4 .name{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 13px;
}
.sec4 .grd{
    width: 40px;
height: 1px;
background: linear-gradient(90deg, rgba(201, 168, 76, 0) 0%, #C9A84C 100%);
}
.sec4 .grd2{
   width: 40px;
height: 1px;
background: linear-gradient(90deg, #C9A84C 0%, rgba(201, 168, 76, 0) 100%);
}
.sec4 .title{
    font-weight: 600;
font-size: 45px;
line-height: 55px;
font-family: "Fraunces", serif;
text-align: center;
letter-spacing: 0.92px;
color: #832729;
}
.sec4 .box-tra{
    padding: 15px 30px;
    display: flex;
    margin: 10px 0 5px 0;
    justify-content: center;
    gap: 50px;
}

.sec4 .box-tra .box p{
    text-align: center;
    margin-top: 24px;
font-weight: 400;
margin-bottom: 0;
font-size: 18px;
line-height: 18px;
letter-spacing: 0.67px;
font-family: "Fraunces", serif;
color: #270607;
}
.sec4 .box-tra .box img{
    max-width: 240px;
    transition: all .5s;
}
.sec4 .box-tra .box:hover p{
color: #832729;
}
.sec4 .box-tra .box:hover img{
    transform: scale(108%);
}
.sec4 .ti-head{
    justify-content: center;
    padding: 5px 0 10px 0;
    align-items: center;
    display: flex;
    gap: 15px;
    color: #C9A84C;
    font-weight: 400;
font-size: 20px;
line-height: 20px;
font-family: "IBM Plex Sans", sans-serif;
}
.sec4 .long-grad{
    width: 100%;
max-width: 200px;
height: 1px;

background: linear-gradient(90deg, rgba(184, 151, 94, 0) 0%, #B8975E 50%, rgba(184, 151, 94, 0) 100%);
}
.sec4 .products{

    align-items: center;
    gap: 55px;
}
.sec4 .bottom-info{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.sec4 .products .right{
    width: 32%;
    position: relative;
}
.sec4 .products .right img{
    border-radius: 18px;
}
.sec4 .products .left{
    width: 100%;
    display: flex;
   gap: 35px;
    align-items: start;
}
.sec4 .product{
    background: white;
    border: 1px solid rgba(201, 168, 76, 0.25);
    overflow: hidden;
box-shadow: 0px 4px 18px rgba(107, 26, 36, 0.08), 0px 1px 4px rgba(0, 0, 0, 0.04);
border-radius: 18px;
}
.sec4 .product .cat{
    margin-bottom: 0;
font-family: "IBM Plex Sans", sans-serif;
font-weight: 400;
font-size: 14px;
line-height: 18px;
letter-spacing: 1.8px;
text-transform: uppercase;
color: #B8975E;
}
.sec4 .left .product img{
    transition: all .2s;
    
}
.sec4 .left .img-box{
    width: 100%;
    overflow: hidden;
}
.sec4 .left .img-box:hover img{
    transform: scale(110%);
}

.sec4 .product .p-name{
font-family: "Fraunces", serif;
font-weight: 400;
margin-bottom: 0;
font-size: 18px;
line-height: 20px;
letter-spacing: 0.31px;
color: #2A1A14;
}
.sec4 .left .info{
    padding: 13px 15px;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.sec4 .right .product{
    padding: 15px 30px 15px 30px;
    position: relative;
}
.sec4 .gradline{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
height: 4px;
background: linear-gradient(90deg, #8D2535 0%, #C9A84C 50%, #8D2535 100%);

}

.sec4 .right .prod-des{
    font-family: "IBM Plex Sans", sans-serif;
    font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 22px;
display: flex;
align-items: center;
color: #BD7F2A;
}
.sec4 .spot{
 font-family: "IBM Plex Sans", sans-serif;
font-weight: 400;
padding: 10px 0 20px 0;
font-size: 12px;
line-height: 16px;
letter-spacing: 2.64px;
text-transform: uppercase;
color: #832729;
}
.sec4 .spot span{
    font-size: 13px;
    padding-right: 3px;
    color: #C9A84C;
}
.sec4 .right h3{
    font-weight: 400;
font-size: 24px;
line-height: 25px;
font-family: "Fraunces", serif;
display: flex;
align-items: center;
letter-spacing: 0.4px;
color: #270607;
}
.sec4 .right .sub-h{
    font-weight: 400;
font-size: 14px;
line-height: 18px;
display: flex;
align-items: center;
letter-spacing: 1.9px;
text-transform: uppercase;
  font-family: "IBM Plex Sans", sans-serif;
color: #BD7F2A;
}
.sec4 .right .info{
    padding: 15px 0;
    border-top: 1px solid #EDE3D2;
    display: flex;
    margin-top: 20px;
    flex-direction: column;
    gap: 10px;
}
.sec4 .bottom-info p{
    font-style: italic;
font-weight: 400;
font-size: 35px;
padding-top: 10px;
padding-bottom: 0;
margin-bottom: 0;
line-height: 20px;
font-family: "Fraunces", serif;
letter-spacing: 0.16px;
color: #5A3E35;
}
.sec4 .bottom-info span{
    color: #832729;
    font-weight: 500;
    font-style: normal;
}
.sec4 .bottom-info a{
    color: #070202;
    font-style: normal;
    font-weight: 400;
    border: 1px solid #832729;
    border-radius: 80px;
    padding: 18px 27px;
    width: fit-content;
    font-size: 20px;
    margin-top: 35px;
    letter-spacing: -0.02em;
    display: flex;
    justify-content: center;
    gap: 20px;
    align-items: center;
    transition: all .3s;
}
.sec4 .bottom-info a:hover{
    background: #832729;
    color: white;
}
.sec4 .bottom-info a:hover svg path{
    stroke: white;
}
.sec4 .bottom-info svg path{
        transition: all .3s;
}
.sec4 .bottom-info a svg{
    height: 12px;
    width: 7px;
    margin-top: 3px;
    display: block;
}
.sec4 .adorned{
    position: absolute;
    max-width: 390px;
right: -10px;
bottom: -490px;

z-index: -1;
}

.custom-prev{
    position: absolute;
    top: 45%;
    left: -80px;
    z-index: 2;
}
.custom-next{
    position: absolute;
    top: 45%;
    right: -80px;
    z-index: 2;
}
.custom-prev svg path,
.custom-next svg{
    width: 20px;
}
.custom-prev,
.custom-next {
  width: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 65px;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  border: 1px solid #D9C1BD;
  background: rgba(255, 255, 255, 0.342);
  backdrop-filter: blur(8px);
  color: white;
  font-size: 18px;

  transition: 0.3s;
}
.reel-section {
    position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 130px;
}

/* LEFT SLIDER */
.left-slider {
  width: 180px;
  opacity: 0.5;
  pointer-events: none; /* disable interaction */
}

.left-slider img {
  width: 100%;
  border-radius: 16px;
}

.reel-section .left{
    position: relative;
    width: 35%;
}
.reel-card {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  border: 1px solid #E2B579;
}

.reel-card img {
  width: 100%;
}



/* RIGHT CONTENT */
.reel-content {
  color: #f5e6d3;
  max-width: 590px;
}

/* section 9 */
.sec8{
    background: white;
    padding: 100px 0;
    position: relative;
}
.sec8 .peak{
    width: 310px;
    position: absolute;
    top: 3%;
    right: 27%;
}
.sec8 .necklace{
    position: absolute;
    right: 0;
    width: 270px;
    bottom: 3%;
}
.sec8 .section-top{
    padding-bottom: 40px;
}
.section-top>div
{
    display: flex;
    flex-direction: column;
    width: fit-content;
    gap: 11px; 
}
.section-eyebrow 
{
    width: 338px;
    height: 18px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 10px; /* space between line and text */
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1; /* 100% */
    letter-spacing:3px; /* approximated from item spacing/xxs */
    text-transform: uppercase;
    color: #BD7F2A;
}

.section-title
{
   width: 100%;
   font-family: "Fraunces", serif;
   font-weight: 600; 
   font-size: 64px;
   line-height: 74.5px;
   letter-spacing: 0;
   color: #832729;
   margin: 0;
}
.section-8-heading
{

}
#section-8-parent
{
    display: flex;
    align-items: center;
gap: 65px;
    width: 100%;
    height: 100%;
}
.section-8-child1
{
    width: 48%;
    position: relative;
}
.dot-box{
     position: absolute;
     width: 2.5%;
     aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.dot {
 display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #832729bd;
  border-radius: 50%;
  animation: blink 1.5s infinite ease-in-out;
}
.dot-inner{
    display: block;
    width: 52%;
    height: 52%;
    border-radius: 50px;
      background: #832729;
      z-index: 4;
      position: relative;
      border: 2px solid white;
}
/* Different positions */
.dot1 { top: 27.8%; left: 40%;  }
.dot2 { top: 44.7%; right: 36%;  }
.dot3 { bottom: 47.1%; left: 47.7%;  }

.dotb-1{
animation-delay: 0s;
}
.dotb-2{
animation-delay: 0.3s;
}
.dotb-3{
animation-delay: 0.6s;
}

/* Blink animation */
@keyframes blink {
  0%, 100% {
    opacity: 0.2;
    transform: scale(0.8);
  }
  50% {
    opacity: 1;
    transform: scale(1.2);
  }
}
.spotlight-bg-rings
{

    border-radius: 30px;

}
.section-8-child2
{
    width: 52%;
}
/* second section */
.spotlight-eyebrow-margin
{
    padding-bottom: 12px;
    box-sizing: border-box;
}
.spotlight-eyebrow
{
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 3.5px;
    vertical-align: middle;
    color: #BD7F2A;
    margin: 0px;
    display: flex;
    gap:9px;
}
.spotlight-eyebrow>img
{
    width: 10.63px;
    height: 12px;
}
.spotlight-title
{
   margin: 0 0 10px 0;  
}
.devine-wedding-1
{
     font-family: "Fraunces", serif;
     font-weight: 300;
     /* font-style:  */
     font-size: 48px;
     line-height: 52.8px;
     initial-letter: 0%;
     vertical-align: middle;
}
.devine-wedding-2
{
     font-family: "Fraunces", serif;
     font-weight: 300;
     font-style: italic; 
     font-size: 48px;
     line-height: 52.8px;
     initial-letter: 0%;
     vertical-align: middle;
     color: #832729;
}
.spotlight-sub
{
     font-family: "IBM Plex Sans", sans-serif;
     font-weight: 300;
     font-size: 12px;
     line-height: 100%;
     letter-spacing: 1.44px;
     color: #270607;
     vertical-align: middle;
     height: 16px;
     margin: 0px;
}

.spotlight-divider
{
    height: 1px;
    background: linear-gradient(90deg, rgba(184, 137, 42, 0.2) 0%, rgba(184, 137, 42, 0) 100%);
border: 0;
margin-top: 5px;
    
}
.section-8-child2-lg-con
{
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 300;          /* Light */
    font-size: 18px;
    max-width: 510px;
    line-height: 25px;         /* rounded from 24.98 */
    letter-spacing: 0;
    color: #6B4A30;
    margin: 20px 0 0 0;
}
.flower-container */
{
    position: relative;
    overflow: hidden;
} 
.flower
{
    position:absolute;
    top: 10%;
         display: block !important;  
    right:0;
    width: 252.02px;
     pointer-events: none;
    height: 423.03px;
}
.flower2{
     pointer-events: none;
    position: absolute;
    bottom: 10%;
    left: -60px;
    display: block !important;  
    transform: scaleX(-1);
    width: 252.02px;
    height: 423.03px; 
}
.flower3{
    position: absolute;
    top: 10%;
    right: 0;
     pointer-events: none;
    width: 252.02px;
    height: 423.03px;    
}
.flower4{
    position: absolute;
    bottom: 10%;
    right: 0;
    display: block !important;  
    width: auto;
    height: 136px;    
}
.flower5{
    position: absolute;
     pointer-events: none;
    bottom: 3%;
    left: -70px;
    display: block !important;  
    transform: scaleX(-1);
    width: auto;
    height: 386px;    
}
.spotlight-specs-margin 
{   
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
    padding-bottom: 32px;
    padding-top: 30px;
}
.section-8-child2-section1-child {
    width:auto; 
    max-width: 325px;
    height: 66px;
    box-sizing: border-box;
    padding: 14px 16px; 
    border-radius: 8px;
    border: 1px solid #E3D9CC;
    background-color: #F8F2E8;
    transition: all .3s;
}
    .section-8-child2-section1-child:hover{
        background: #832729ee;
    }

 .section-8-child2-section1-child:hover .section-8-child2-section1-child-t2{
    color: white;
 }
.section-8-child2-section1-child-t1
{
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 600;          /* SemiBold */
    font-size: 14px;
    line-height: 1;            /* 100% */
    letter-spacing: 2.25px;
    text-transform: uppercase;
    color: #9A7022;
    margin-top: 0px;
    margin-bottom: 8px;
}
.section-8-child2-section1-child-t2
{
    font-family: "Fraunces", serif;
    transition: all .3s;
    font-weight: 400;        /* Regular */
    font-size: 18px;
    line-height: 1;          /* 100% */
    letter-spacing: 0;
    color: #1A0E08;
    margin: 0px;
}
.section-8-child2-section2>div
{
    flex-grow: 1;
}
/* .section-8-child2-section2-btn1,
.section-8-child2-section2-btn2
{
  flex-grow: 1;
} */
.section-8-child2-section2-btn1>img
{
    width: 10px;
    height: 10px;
    color: black;
}
.section-8-child2-section2-btn2>img
{
    width: 10px;
    height: 10px;
    color: black;
}

/* -------------- */
.section-8-child2-section2
{
   margin-top: 13px;
}

.visit-collection-btn 
{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 18px 29px;
    border-radius: 50px;
    cursor: pointer;
    transition: all .3s;
    border: 1px solid #832729;
}
.visit-collection-btn:hover {
    background: #832729;
   
    
}
.visit-collection-btn:hover .visit-collection-btn-text{
     color: white;
}
.visit-collection-btn:hover svg path{
    stroke: white;
}
.visit-collection-btn svg path{
        transition: all .3s;
}
.visit-collection-btn span 
{
    background: transparent; 
}

.visit-collection-btn-text
{  transition: all .3s;
    font-family: "Fraunces", serif;
    font-weight: 400;
    color: #070202;
    font-size: 20px;
    line-height: 1.28;          /* 128% */
    letter-spacing: -0.02em;    /* -2% */
    text-align: center;
}
.visit-collection-btn .arrow-box img{
    height: 9px;
}

.arrow-box img {
   width: 100%;
    stroke: #fff;
    background-color: transparent;
}
/* front-end */


.eyebrow-wrapper 
{
  width: 100%; 
  height: auto; 

  display: flex;
  flex-direction: column;

  padding-bottom: 12px;
}

/* section 9 */
.hgsfd{
    background: linear-gradient(0deg, #631517, #631517), #FFFFFF;
}
.sec9{
    background: url(assets/kkl.png);
    background-size: cover;
    position: relative;
    padding: 100px 0 140px 0;
}
.sec9 .swiper-pagination{
    bottom: -40px;
}
.swiper-pagination-bullet-active{
    background: url(assets/pegi.png) no-repeat !important;
    background-size: auto 100% !important;
    clip-path: none !important;
    border-radius: 0 !important;
        width: 30px;
       

    }
    .swiper-pagination-bullet{
        margin: 0 2px !important;
        clip-path: polygon(50% 0, 100% 50%, 100% 50%, 50% 100%, 50% 100%, 0 50%, 0 50%) ;
       background: #D9BDBE;

        opacity: 1 ;
    }
.sec9 .main-slider video{
    display: block;
}
.graybird{
    position: absolute;
    width: 135px;
    top: 50px;
    left: 100px;
}
.sec9 .text{
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 35px;
}
.sec9 .subhead{
    background: #E8C69B;
    font-family: "IBM Plex Sans", sans-serif;
    margin-bottom: 5px;
font-style: normal;
font-weight: 500;
display: flex;
align-items: center;
gap: 10px;
font-size: 14px;
line-height: 13px;
letter-spacing: 3.2px;
text-transform: uppercase;
color: #631517;
width: fit-content;
padding: 5px 15px;
}
.sec9 a{
  font-family: "Noto Serif", serif;
font-size: 17px;
line-height: 28px;
font-weight: 300;
display: flex;
margin-top: 15px;
gap: 15px;
align-items: center;
letter-spacing: .2px;
text-align: center;
color: #FFFCF7;
}
.sec9  a img{
    height: auto;
    width: 15px;
}
.sec9 h2{
    font-family: "Fraunces", serif;
font-style: normal;
font-weight: 400;
font-size: 54px;
line-height: 59px;
letter-spacing: -0.54px;
font-style: italic;
color: #E8C69B;
text-transform: capitalize;
}
.sec9 .des{
font-family: "IBM Plex Sans", sans-serif;
font-style: normal;
font-weight: 200;
font-size: 18px;
line-height: 27px;
max-width: 430px;
margin-top: 10px;
letter-spacing: 0.26px;
color: #FFFCF7;
}
.sec9 h2 span{
font-style: normal;
}
.reels-item {
  position: relative;
}

.reels-thumb {
  width: 100%;
  display: block;
}

.reels-video {
  width: 100%;
  display: none;
}

.reels-play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
 background: rgba(255, 255, 255, 0.1);
    border: 3px solid rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(9px);
    color: white;
    border-radius: 50%;
width: 60px;
height: 60px;
    cursor: pointer;
  color: white;


  padding: 15px;
}
.reels-play-btn svg{
    width: 20px;
}
/* Desktop */
@media (min-width: 768px) {
    .sec4 .swiper-slide{
    flex-shrink: unset;
} 
 .sec4 .swiper-wrapper{
        width: 100%;
    display: flex;
    gap: 35px;
    align-items: start;
}
.lqklkq{
    display: none;
}
.flower3{
     display: block !important; 
}
  .reels-pagination {
    display: none;
  }
}


/* section 10 */

.sec10{
    position: relative;
    background: #fffdf7;
    padding: 120px 0 100px 0;
}
.sec10 .sky2{
        position: absolute;
    z-index: 10;
    top: 20px;
    width: 100%;
    height: 150px;
    overflow: hidden;

}
.sec10 .img{
    width: 55%;
}
.sec10 .enter-story-btn{
    background: linear-gradient(90.18deg, #832729 0.17%, #631517 99.86%);
backdrop-filter: blur(12px);
border-radius: 80px;
display: flex;
align-items: center;
justify-content: center;
width: fit-content;
color: white;
font-weight: 400;
font-size: 20px;
line-height: 128%;
letter-spacing: -0.02em;
color: #FFFFFF;
gap: 10px;
padding: 9px 10px 9px 25px;
}
.sec10 .enter-story-btn .arrow-box{
    width: 32px;
}
.sec10 .cont-box{
    display: flex;
    gap: 30px;
    align-items: center;
}
.sec10 .info{
    width: 45%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.sec10 .info .subhead{
    font-weight: 500;
font-size: 14px;
line-height: 18px;
letter-spacing: 3.5px;
margin-bottom: 0;
text-transform: uppercase;
    font-family: "IBM Plex Sans", sans-serif;
color: #B8892A;
}
.sec10 .info a{
    margin-top: 15px;
}
.sec10 .info h2{
   font-family: "Fraunces", serif;
font-style: normal;
font-weight: 400;
max-width: 500px;
font-size: 50px;
line-height: 53px;
color: #832729;
}
.sec10 .info .des{
    font-family: "IBM Plex Sans", sans-serif;
font-style: normal;
font-weight: 300;
font-size: 18px;
margin-bottom: 0;
line-height: 26px;
color: #6B4A30;
}


/* section 11 */
.sec11{
    padding: 100px 0;
}
.sec11 .text{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sec11 .text .auth{
font-family: "IBM Plex Sans", sans-serif;
font-style: normal;
font-weight: 500;
font-size: 10.5px;
line-height: 14px;
letter-spacing: 3.675px;
text-transform: uppercase;
color: #9A7022;
margin-top: 25px;
text-align: center;
}



/* section 12 */
.sec12{
    background: url(assets/letter-bg.webp);
  margin-top: 70px;
   background-size: 1440px auto;
}
.sec12 .letter{
    margin: 0 auto;
    width: fit-content;
    display: flex;
    justify-content: center;
    position: relative;
}
.sec12 .letter img{
    width: 900px;
}
.sec12 .text-box{
    max-width: 470px;
    display: flex;
    transform: rotate(13deg);
    flex-direction: column;
    align-items: center;
    gap: 20px;
    top:13%;
    right: 17.3%;
    position: absolute;
}
.sec12 .text-box img{
    max-width: 112px ;
}
.sec12 .text-box h2{
      font-family: "Fraunces", serif;
    background: linear-gradient(97.22deg, #710B15 1.3%, #B41323 81.73%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
font-weight: 400;
font-size: 24px;
line-height: 120%;
letter-spacing: -0.02em;
}
.sec12 .text-box p{
    font-weight: 300;
font-size: 16px;
margin-bottom: 0;
line-height: 23px;
      font-family: "Fraunces", serif;
text-align: center;
letter-spacing: -0.249375px;

color: #000000;
}
.sec12 .text-box a{
transition: all .3s;
display: flex;
gap: 12px;
align-items: center;
 font-family: "Fraunces", serif;
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 128%;
letter-spacing: -0.02em;
color: #070202;
border: 1px solid #6B1528;
border-radius: 50px;
padding: 10px 20px;
}
.sec12 .text-box a svg{
    display: block;

    margin-top: 3.5px;
}
.sec12 .text-box a svg path{
    transition: all .3s;
}
.sec12 .text-box a:hover{
    background: #6B1528;
    color: white;
}
.sec12 .text-box a:hover svg path{
    stroke: white !important;
}
.letterborder{
    margin-top: -100px;
    z-index: 2;
    position: relative;
}


.reel-card video {
  width: 100%;
  aspect-ratio: 9 / 16;
  border-radius: 12px;
}

.reel-card iframe {
  pointer-events: none;
}

/* section 13 */
.sec13{
    position: relative;
    z-index: 2;
    background: #300708;
}
.sec13 .sub{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 80px 0;
}
.sec13 .sub h2{
    font-style: italic;
    font-weight: 300;
font-size: 50px;
line-height: 45px;
 font-family: "Fraunces", serif;

color: #E8C97A;

}
.sec13 .sub h2 span{
    font-style: normal;
    color: #FAF7F1;
}
.sec13 .sub p{
    margin-top: 5px;
    font-weight: 300;
font-size: 13px;
line-height: 21px;
font-family: "IBM Plex Sans", sans-serif;
color: rgba(253, 246, 227, 0.55);
}
.sec13 form{
    border: 1px solid rgba(253, 246, 227, 0.2);
border-radius: 2px;
display: flex;
overflow: hidden;
}
.sec13 form input{
font-family: "IBM Plex Sans", sans-serif;
font-style: normal;
font-weight: 300;
width: 300px;

font-size: 13px;
line-height: 17px;
color: rgba(253, 246, 227, 0.35);
background: rgba(253, 246, 227, 0.07);
border: none;
padding: 15px 25px;
}
.sec13 form button{
font-family: "IBM Plex Sans", sans-serif;
font-style: normal;
font-weight: 600;
font-size: 10px;
line-height: 13px;
text-align: center;
letter-spacing: 2.2px;
text-transform: uppercase;
color: #6B1528;
background: #E8C97A;
padding: 15px 15px;
display: block;
border: none;
}




@media (max-width: 1280px){
    .sec2 h2{
        font-size: 47px;
        line-height: 62px;
    }
    .sec2 .left{
        min-width: 336px;
    }
    .sec10 .info h2{
        font-size: 40px;
        line-height: 45px;
    }
    .sec2 .inner{
        padding-bottom: 160px;
    }
        .sec4 .right .product {
        padding: 15px 20px;
    }
    .sec4 .products{
        gap: 20px;
    }
    .sec4 .products .left{
        row-gap: 20px;
        column-gap: 20px;
    }
    .sec4 .adorned{
        bottom: -340px;
    }
    .sec4 .box-tra{
        gap: 0;
        justify-content: space-between;
    }
}
@media (max-width: 768px){
    .sec2 .right .star{
        width: 32px;
    }
    .reel-content{
        max-width: 100%;
        width: 100%;
    }
   .sec2 .right .star1 {
    top: -80%;
    right: 30%;
   
}
.sec2 .right .star2 {
    top: -80%;
    right: auto;
    left: 2%;
   
}
.sec2 .right .star3 {
    top: -0%;
    right: auto;

   
}
.sec2 .plot2{
    top: 69%;
}
.sec2 .plot3 {
    right: 27%;
}
    .sec13 .sub h2{
        font-size: 39px;
    }
    .sec9 .text a, .sec12 .text-box a svg{
        display: none;
    }
    .section-8-child2-section1-child-t2{
        font-size: 16px;
    }
    .section-8-child2-section1-child-t1{
        font-size: 12px;
    }
    .sec4 .name{
        gap: 9px;
    }
    .sec4 .products .right img{
    border-radius: 12px;
}
.sec10 .info, .sec10 .img{
    width: 100%;
}

    .dot-inner{
border: 1px solid white;
    }
    .inner{
padding: 0 15px;
    }
    .flower{
        width: 220px;
        right: -40px;
        top: 22%;
    }
    .flower, .flower1, .sec2 .inner a img{
        display: none;
    }
    .reels-pagination{
        display: flex;
        justify-content: center;
        margin-top: 20px;
        
    }
    .swiper-pagination-bullet-active{
        width: 20px;
        opacity: 0.3 !important;
        border-radius: 0 !important;
clip-path: polygon(20% 0%, 80% 0%, 100% 50%, 100% 50%, 80% 100%, 20% 100%, 0% 50%, 0% 50%) !important;
    }
    .swiper-pagination-bullet{
        margin: 0 2px !important;
        clip-path: polygon(50% 0, 100% 50%, 100% 50%, 50% 100%, 50% 100%, 0 50%, 0 50%) ;
        background: #D9BDBE;
        opacity: 1 ;
    }
    .sec9{
        padding: 50px 0 80px 0;
    }
    .sec9 h2{
        font-size: 35px;
        line-height: 40px;
    }
    .sec12{
        margin-top: 20px;
    }
    .sec9 .subhead{
        margin-bottom: 5px;
        font-size: 12px;
    }
    .sec9 .text{
        margin-bottom: 30px;
    }
    .sec2{
        padding: 50px 0 0 0;
    }
    .sec2 .s-ti{
        font-size: 12px;
    }
    .sec2 .left{
        width: 100%;
    }
 
    .sec2 .inner{
        gap: 20px;
        flex-direction: column;
    }
   
    .sec2 h2{
       max-width: 330px;
       font-size: 40px;
       line-height: 50px;
    }
    .sec2 .des{
        font-size: 14px;
        line-height: 20px;
        margin: 5px 0 25px 0;
        max-width: 340px;
    }
    .sec2 .inner a, .sec3 a{
        background: linear-gradient(90.18deg, #832729 0.17%, #631517 99.86%);
border: 2px solid rgba(255, 255, 255, 0.2);
font-family: "IBM Plex Sans", sans-serif;
font-weight: 500;
font-size: 12px;
padding: 14px 24px;
letter-spacing: .3px;
box-shadow: 0px 18px 20px -5px rgba(73, 10, 12, 0.23);
border-radius: 80px;
color: white;
    }
    .bird{
        width: 170px;
    }
 
    .sec3 a img, .sec4 .ci-bg2, .sec4 .ci-bg, .flower3{
        display: none;
    }
     .sec3 a{
        padding: 14px 30px;
     }
    .sec3{
         height: 528px;
         padding: 0 15px;
        background-size: cover !important;
        background: url(assets/textured-mob.png);
    }
    .sec3 h3{
        font-size: 40px;
        line-height: 50px;
    }
    .sky{
        height: 150px;
        top: 38%;
    }
    .l-w{
        width: 100%;
        left: 0;
    }
    .lotas{
        width: 180px;
        left: -10px;
        bottom: -90px;
    }
  
    .r-s-w{
        width: 390px;
        left: 52%;
        bottom: -40px;
    }
    .sec2 .plat{
        width: fit-content;
        font-size: 12px;
        padding: 10px 18px;
    }
    .sec2 .plat2{
        top: 60%;
        left: 60%;
        right: auto;
    }
    .sec2 .plat1{
        left: 9%;
        top: 59%;
    }
    .sec2 .plat3{
        right: 27%;
    bottom: -2.5%;
}
.flower2{
    width: 210px;
}
    .sec2 .inner{
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 300px;
    }
    .sec2 .it{
        max-width: 280px;
    }
    .flower4{
        width: 83px;
        height: auto;
        bottom: 17%;
    }
    .sec2 .ladi{
        width: 550px;
        left: auto;
        bottom: -125px;
    }
    .for-mob{
        display: block;
    }
    .for-desk, .sec2 .inner a svg{
        display: none;
    }
    .play-btn{
        width: 49px;
        font-size: 15px;
        height: 49px;
    }
    .sec9 .swiper-pagination{
        bottom: -35px;
    }
    .play-btn svg{
        width: 27px;
        display: block;
    }
    .sec4{
        padding: 50px 0 30px 0;
    }
    .sec4 .subtitle{
        font-size: 12px;
        text-align: center;
    }
    .sec4 .title{
        font-size: 28px;
        line-height: 34px;
    }
    .sec4 .box-tra .box p{
        font-size: 11px;
        margin-top: 14px;
        font-size: 12px;
line-height: 12px;
    }
    .sec4 .long-grad{
        max-width: 115px;
    }
    .flower5{
        width: 200px;
        bottom: -6%;
        left: -60px;
    }
    .sec4 .products .left{
        flex-direction: column;
        width: 100%;
        row-gap: 10px;
        column-gap: 10px;
    }
    .sec4 .products{
        gap: 40px;
    }
    .sec4 .products .right, .section-8-child1, .section-8-child2{
        width: 100%;
    }
    .tab-content{
        flex-direction: column;
    }
    .sec4 .bottom-info p{

        font-size: 16px;
    }
    .sec4 .bottom-info p span{
        font-size: 24px;
    }
    .sec4 .product{
        border-radius: 12px;
    }
    .sec4 .bottom-info a{
        font-family: "IBM Plex Sans", sans-serif;
        font-weight: 500;
font-size: 12px;
line-height: 140%;
color: #832729;
margin-top: 15px;
     background: white;
padding: 13px 18px;
letter-spacing: -0.01em;
    }
    .sec4 .bottom-info a svg{
        display: none;
   
    }
    .visit-collection-btn .arrow-box, .sec8 .peak{
        display: none;
    }
    .visit-collection-btn{
border: 1px solid #832729;
padding: 13px 23px;
    }
    .section-8-child2-section2{
        margin-top: 0;
    }
    .visit-collection-btn-text{
        font-family: "IBM Plex Sans", sans-serif;
        font-weight: 500;
font-size: 12px;
line-height: 140%;
color: #832729;
padding: 0;
letter-spacing: -0.01em;
    }
    .sec4 .bottom-info a img{
        display: none;
    }
    .sec4 .inner{
        gap: 8px;
    }
    .sec4 .left .info{
        gap: 0;
        padding: 8px 12px;
    }
    .sec4 .product .cat{
        font-size: 8px;
    }
    .sec4 .product .p-name{
        font-size: 14px;
    }
    .sec4 .box-tra{
        padding: 14px 0 10px 0;
        gap: 15px;
    }
    .sec4 .tab-btn{
        padding: 2px;
    }
    .sec4 .right .product{
        padding: 15px 20px;
    }
    .sec4 .tab-content{
        padding: 0 0 15px 0;
    }

   .section-eyebrow{
        font-size: 12px;
   }

   .section-title{
    font-size: 40px;
    line-height: 48px;
   }
   .sec8 .necklace{
    right: -50px;
    width: 190px;
    bottom: 0;
   }
 
   .sec8 .section-top{
    padding-bottom: 35px;
   }
   .sec8
{
    padding: 50px 0;
}
   #section-8-parent{
    flex-direction: column;
    gap: 40px;
   }
    .sec4 .adorned{
        position: relative;
        bottom: 0;
        right: auto;
    }
    .spotlight-eyebrow{
        font-size: 12px;
    }
    .devine-wedding-2, .devine-wedding-1{
        font-size: 35px;
    }
    .spotlight-eyebrow-margin{
        padding-bottom: 5px;
    }
    .spotlight-sub{
        font-size: 10px;
    }
    .spotlight-title{
        margin: 0;
        line-height: 25px;
    }
    .spotlight-divider{
        display: none;
    }
    .section-8-child2-lg-con{
        font-size: 14px;
        line-height: 23px;
    }
    .section-8-child2-section1-child{
        width: 253px;
    }
    .reel-section{
        flex-direction: column-reverse;
        gap: 10px;
    }
     
    .spotlight-specs-margin{
        display: grid;
            grid-template-columns: 1fr;
            gap: 14px;
    }
    .enter-story-btn{
        display: none;
    }
    .sec9 .swiper-pagination-bullet-active{
        width: 30px !important;
    }
    .sec10 .cont-box{
        flex-direction: column-reverse;
        gap: 15px;
    }
    .sec9 .des{
        line-height: 20px;
         font-size: 14px;
    max-width: 340px;
    }
    .reel-section .left{
        width: 100%;
        
    }
    .sec9 a{
        margin-bottom: -50px;
        margin-top: 50px;
    }
    .border2{
        display: none;
    }
    .lqklkq{
        display: flex;
        justify-content: center;
    }
    .custom-prev {

    left: -10px;

}
 .custom-next {

    right: -10px;

}
.custom-prev, .custom-next{
    width: 45px;
    height: 45px;
}
    .graybird{
        display: none;
    }
    .sec10{
        padding: 60px 0  150px 0    ;
    }
    .sec10 .info .subhead{
        font-size: 12px;
        width: 100%;
    }
    .sec10 .info h2{
        font-size: 32px;
        line-height: 40px;
    }
    .sec10 .info .des{
        font-size: 14px;
        line-height: 22px;
        width: 100%;
        padding-right: 60px;
    }
    .sec10{
        position: relative;
        display: flex;
        justify-content: center;
    }
    .sec10 .info{
        align-items: center;
    }
    .sec10 .info a{
        position: absolute;
        bottom: 70px;
    }
    .sec10 .enter-story-btn{
        background: linear-gradient(90.18deg, #832729 0.17%, #631517 99.86%);
        border: 2px solid rgba(255, 255, 255, 0.2);
        font-family: "IBM Plex Sans", sans-serif;
        font-weight: 500;
        font-size: 12px;
        letter-spacing: .3px;
        padding: 15px 23px;
        box-shadow: 0px 18px 20px -5px rgba(73, 10, 12, 0.23);
        border-radius: 80px;
        color: white;
    }
    .sec10 .enter-story-btn .arrow-box{
        display: none;
    }
    .sec11{
        padding: 80px 0;
    }

    .sec11 .text .auth{
font-weight: 500;
font-size: 10px;
line-height: 13px;
letter-spacing: 3.675px;
    }
    .sec12 .letter img{
        width: 100%;
    }
    .sec12 .text-box img{
        max-width: 41px;
    }
    .sec12 .text-box h2{
        font-size: 12px;
    }
    .sec12 .text-box p{
        font-size: 9px;
        line-height: 12px;
letter-spacing: -0.249375px;
    }
    .sec12 .text-box{
        max-width: 260px;
        gap: 6px;
        margin-left: 55px;
        top: 14%;
        right: auto;
    }
    .sec12 .text-box a{
padding: 5px 11px;
margin-top: 5px;
font-size: 10px;
text-transform: capitalize;
line-height: 140%;
letter-spacing: -0.01em;
color: #832729;
    }
    .border{
        height: 19px;
       
    }
    .letterborder{
         margin-top: -35px;
    }
    .sec13 .sub{
        flex-direction: column;
        align-items: start;
        gap: 20px;
        padding: 60px 0;
    }
    .sec13 form input{
        width: 100%;
    }
}